Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001112Download_Multipublic2009.08.10 11:582009.09.28 09:17
Reporterflipflip 
Assigned Toflipflip 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version0.9-1 
Target Versionr001Fixed in Version0.9-1.2 
Summary0001112: Undefined index: group_id in
DescriptionWhen install or update the plugin :

Notice: Undefined index: group_id in /data/www/dev/galleries/html/2.0/plugins/download_multi/include/class.inc.php on line 56

TagsNo tags attached.
browserany
Database engine and version
PHP version
Web serverApache 1.3.x
Attached Files

- Relationships

-  Notes
(0002811)
flipflip (manager)
2009.08.10 13:24

Add a control in class.inc.php

if ($user['status'] != 'guest' AND !empty($this->my_config['group_id']))

- Issue History
Date Modified Username Field Change
2009.08.10 11:58 flipflip New Issue
2009.08.10 11:58 flipflip Status new => assigned
2009.08.10 11:58 flipflip Assigned To => flipflip
2009.08.10 11:58 flipflip browser => any
2009.08.10 11:58 flipflip Web server => Apache 1.3.x
2009.08.10 13:24 flipflip Note Added: 0002811
2009.08.10 13:25 flipflip Status assigned => resolved
2009.08.10 13:25 flipflip Target Version futur =>
2009.08.18 11:04 flipflip Resolution open => fixed
2009.08.18 11:04 flipflip Fixed in Version => r002
2009.08.18 11:04 flipflip Target Version => r002
2009.08.31 11:26 flipflip Fixed in Version r001 => 0.9-1.1
2009.09.28 09:17 flipflip Fixed in Version 0.9-1.1 => 0.9-1.2


Copyright © 2000 - 2019 MantisBT Team
Contact
Powered by Mantis Bugtracker